/***********************************************************/
/*                  PAGE-WIDE SETTINGS                     */
/***********************************************************/
body {
  margin-right: auto;
  margin-left: auto;
}

/***********************************************************/
/*                      HEADERS                            */
/***********************************************************/
h2 {
  font-size: x-large;
  color: #1d7b85;
}
.unnumberedsubsubsec {
  font-size: large;
  color: #1d7b85;
}
.subsubheading {
  font-size: large;
  color: #3b220d;
}

/***********************************************************/
/*                       LINKS                             */
/***********************************************************/
a {
  color: #344242;
}
a:visited {
  color: #666666;
}
a:active {
  color: #00cccc;
}
a:hover {
  color: #1d7b85;
  text-decoration:underline;
}

/***********************************************************/
/*                  BLOCK FORMATTING                       */
/***********************************************************/
blockquote {
  border: 1px solid #cccccc;
  padding: 3px;
  width: 40em;
}
.verbatim {
  font-family: "Courier New",Courier,monospace;
}
hr {
  border:  none;
  height: 1px;
  color: #666666;
  background-color: #666666;
}
table.cartouche {
  border: 2px dotted #cccccc;
  margin-left: auto;
  margin-right: auto;
  width: 85%;
}
table.cartouche td {
  border: none;
}

/***********************************************************/
/*                        TOC                              */
/***********************************************************/
.contents {
  border: 1px dashed #339999;
  margin: 3px 2em;
  list-style-type: square;
  padding-right: 1em;
  width: 40em;
  background-color: #fcfff9;
}


/***********************************************************/
/*                    TOC SIDEBAR                          */
/***********************************************************/
body {
  padding-left: 27%; /* To create space for the sidebar! */
}
div#tocframe {
  position:      fixed;
  top:           0;
  left:          0;
  margin:        0em;
  padding:       5px;
  width:         25%;
  height:        100%;
  overflow:      auto;
  background-color: #FFFACD;
  z-index:100;
  list-style-type: none;
}

#tocframe .contents {
  width: 97%;
  border: none;
  margin: 0em;
  background-color: transparent;
  list-style-type: none;
}

#tocframe ul.toc {
  padding-left: 0px;
  margin-left: 0px;
}
#tocframe ul.toc li {
 padding-left: 0px;
  margin-left: 0px;
  list-style-type: none;
}
#tocframe ul.toc > li {
  font-size: 12px;
}
#tocframe ul.toc li li {
  padding-left: 15px;
}
li.toc_current {
  font-weight: bold;
  font-style: italic;
}

li.toc_current ul {
  font-weight: normal;
  font-style: normal;
  background: transparent;
}




/***********************************************************/
/*                     NAVIGATION                          */
/***********************************************************/
.nav_table {
  width:  98%;
  background-color: #CCCCCC;
  border: 0;
  left: auto;
  right: auto;
  font-size: 10pt;
}






/***********************************************************/
/*               OVERRIDES FOR PRINTING...                 */
/***********************************************************/
@media print {
  /* Hide the sidebar: */
  body { padding-left: 0; }
  #tocframe { display: none; }
  .nav_table { display: none; }
}
.float {
  float: left;
  margin-right: 5px;
  margin-bottom: 5px;
}